uuid: 9452e349-d14c-4d07-9a66-adad6755f8d4
langcode: fr
status: true
dependencies:
  config:
    - user.role.editeur
  module:
    - user
_core:
  default_config_hash: N09TU5ugkHMF56lx7PLKAK4H2LDi32-QIO6xPz9G6uw
id: user_add_role_action.editeur
label: 'Ajouter le rôle Editeur aux utilisateurs sélectionnés'
type: user
plugin: user_add_role_action
configuration:
  rid: editeur
